data:
  activityKind:
    description: Виробництво іншої хімічної продукції, н.в.і.у.
    id: '20.59'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших меблів
    id: '31.09'
    scheme: КВЕД
  - description: Виробництво інших дерев'яних будівельних конструкцій і столярних
      виробів
    id: '16.23'
    scheme: КВЕД
  - description: Виробництво інших основних неорганічних хімічних речовин
    id: '20.13'
    scheme: КВЕД
  - description: Виробництво інших основних органічних хімічних речовин
    id: '20.14'
    scheme: КВЕД
  - description: Виробництво пластмас у первинних формах
    id: '20.16'
    scheme: КВЕД
  - description: Виробництво фарб, лаків і подібної продукції, друкарської фарби та
      мастик
    id: '20.30'
    scheme: КВЕД
  - description: Виробництво мила та мийних засобів, засобів для чищення та полірування
    id: '20.41'
    scheme: КВЕД
  - description: Виробництво парфумних і косметичних засобів
    id: '20.42'
    scheme: КВЕД
  - description: Виробництво тари з пластмас
    id: '22.22'
    scheme: КВЕД
  - description: Виробництво неметалевих мінеральних виробів, н.в.і.у.
    id: '23.99'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Виробництво добрив і азотних сполук
    id: '20.15'
    scheme: КВЕД
  - description: Виробництво пестицидів та іншої агрохімічної продукції
    id: '20.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49126'
    streetAddress: Україна, 49126, Дніпропетровська обл., місто Дніпро, БУЛЬВАР СЛАВИ,
      будинок 54
  founders:
  - address:
      countryName: Україна
      postalCode: '52071'
      streetAddress: Україна, 52071, Дніпропетровська обл., Дніпровський р-н, селище
        Дослідне, ВУЛИЦЯ МОЛОДІЖНА, будинок 7
    capital: 15000000
    first_middle_name: СТАНІСЛАВ ПАНАСОВИЧ
    last_name: ПАНАСЕНКО
    name: ПАНАСЕНКО СТАНІСЛАВ ПАНАСОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '20257936'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "НАУКОВО-ВИРОБНИЧА ФІРМА СВК"
    scheme: UA-EDR
  management: ДИРЕКТОР
  name: ПП "НВФ СВК"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 170e4ba66fd64595b2a0a74b38b46e1a
  sourceDate: '2022-07-06T07:06:36+00:00'
  sourceRequests:
  - req-b4c39d04-98da-423f-9462-dbbcb8884e31
  version: 2.0.0
